@charset "utf-8";

body{}
body, dl, dt, dd, ol, ul, pre, form, field, input, p, blockquote, th, td, h1, h2, h3, h4, h5, h6 ,div,img{ font-family:"宋体";margin:0px; padding:0px; color:#333; font-size:14px;}
a:link, a:visited { text-decoration:none; color:#333;}
a:hover {color:#C00; }
ul, ol{ list-style:none;}
input, textarea, select, button, file {	font-size:14px;}
iframe,img { border:0; padding:0; margin:0;}
p, li,div {	line-height:20px;}
.cla{clear:both;}
.lef{float:left;}
.rit{float:right;}
.zom{overflow:hidden; zoom:1;}
img, div { behavior: url(iepng/iepngfix.htc); }
.hh{line-height:10px; height:10px; clear:both;}
.bor{ border:1px solid #d2d2d2;}
.g-ft{position:absolute;width:100%; z-index:8;bottom:0; height:64px;}
/*表单*/
input,select,textarea,.textarea_style{	font-family:"宋体"; border:1px solid #c0c0c0;	}
form{padding:0;margin:0}
/*相关*/
#wwkzsqy,#dingbu,#bomm,#nav,#wwlink,#wwban,#wwbotm{width:100%;margin:0px auto; padding:0px; clear:both;}
#dingbu{background:url(../img/topli.jpg) repeat-x; height:69px;}
#bomm{background:#67a422; height:80px; border-top:1px solid #407800;}
#nav{background:#1c3601; height:35px;}
#wwkzsqy{background:#f4f2f2; border-top:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2; padding:15px 0;}
#wwbotm{background:url(../img/wwdi.png) repeat-x top #fff;}
#topcon,#navlink,#cennei,#bottom,#ww_top{width:1200px; margin:0px auto; padding:0px; clear:both;  text-align:left;}


/*头部、导航样式*/
.toplef{width:630px; background:url(../img/logo.jpg) no-repeat; height:69px; margin-left:10px;}
.toprit{background:url(../img/toprit.jpg) no-repeat; height:69px; width:370px;}
.dlyh{ margin:27px 0 0 0; width:220px; padding:0 10px; line-height:30px; color:#fff;}
.dlyh b{color:#ffea00;}
.dlyh span{float:right; padding-right:15px;}
.dlyh a{color:#ffea00; padding-left:10px;}
.linkcen{ padding:0 0 0 30px;}
.linkcen li{float:left; width:115px; text-align:center; height:30px;}
.linkcen li a{font-family:"微软雅黑"; font-size:16px; display:block;line-height:18px; height:20px; margin:7px; border-radius:5px; }
.linkcen li a:hover{background:#fff; color:#d14e07;}
.beidw1 a{color:#fff; background:none;}
.beidw2 a{background:#fff; color:#d14e07;}
.dbstyle{padding:20px 0 0 0; text-align:center; color:#fff;}



/*外网网页公共样式*/
.wwtoplef{background:url(../img/ww_logo.jpg) no-repeat; width:351px; height:73px;}
.wwtoprit{background:url(../img/ww_dh.png) no-repeat left; width:290px; font-family:"微软雅黑"; padding:0 0 0 30px; color:#686868; margin:30px 0 0 0;}
.wwtoprit span{color:#fe5a00; font-size:26px;}
.wwbom{text-align:center; padding:40px 0;}

 
 
 
 
 
 
 
 
 
 
 
 
 